html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

#page{position:relative;margin:0 auto;padding:20px 0;width:400px;height:370px;}

#avatarCSS{position:relative;}
#avatarIMG{position:absolute;top:50px;left:350px}

#head{position:relative;z-index:20;width:164px;height:186px;padding:14px 0 0 0;background:#494748;border-radius:82px / 97px;-moz-border-radius:82px / 97px;-webkit-border-radius:82px / 97px;box-shadow:0px 5px 5px #000;-moz-box-shadow:0px 5px 5px #000;-webkit-box-shadow:0px 5px 5px #000}
#headContent{width:134px;height:170px;margin:0 0 0 15px;background:#fff;border-radius:67px;-moz-border-radius:67px;-webkit-border-radius:67px;}

#face{padding:20px 0 0 0}
#faceContent{position:absolute;top:18px;left:20px;width:117px;height:162px;border-radius:67px / 72px;-moz-border-radius:67px / 72px;-webkit-border-radius:67px / 72px;box-shadow:9px 0 13px #CEBDA9 inset;-moz-box-shadow:9px 0 13px #CEBDA9 inset;-webkit-box-shadow:9px 0 13px #CEBDA9 inset}
#bar{position:relative;z-index:30;margin:37px 0 0 57px;background:#494748;width:21px;height:16px}
#eyeLeft{left:-27px}
#eyeRight{right:-27px}
.glasses{position:absolute;z-index:10;top:30px;width:100px;height:88px;padding:12px 0 0 0;background:#494748;border-radius:50px;-moz-border-radius:50px;-webkit-border-radius:50px;box-shadow:0px 5px 3px #000;-moz-box-shadow:0px 5px 3px #000;-webkit-box-shadow:0px 5px 3px #000}
.eye{margin:0 0 0 12px;padding:15px 0 0 0;background:#fff;width:75px;height:62px;border-radius:40px;-moz-border-radius:40px;-webkit-border-radius:40px;}
.eyeContent{position:absolute;top:16px;left:18px;width:63px;height:66px;border-radius:40px;-moz-border-radius:40px;-webkit-border-radius:40px;box-shadow:4px 10px 5px #93806F inset;-moz-box-shadow:4px 10px 5px #93806F inset;-webkit-box-shadow:4px 10px 5px #93806F inset}

#hangLeft{left:-19px;transform: rotate(37deg);-moz-transform:rotate(37deg);-webkit-transform:rotate(37deg);-o-transform:rotate(37deg);border-radius:81px 0 50px 50px / 121px 0 155px 121px;-moz-border-radius:81px 0 50px 50px / 121px 0 155px 121px;-webkit-border-radius:81px 0 50px 50px / 121px 0 155px 121px;}
#hangLeft .hangsContent{left:12px;border-radius:40px / 90px 90px 100px 185px;-moz-border-radius:40px / 90px 90px 100px 185px;-webkit-border-radius:40px / 90px 90px 100px 185px;}
#hangRight{left:135px;transform: rotate(-37deg);-moz-transform:rotate(-37deg);-webkit-transform:rotate(-37deg);-o-transform:rotate(-37deg);border-radius:0 81px 50px 50px / 0 121px 121px 155px;-moz-border-radius:0 81px 50px 50px / 0 121px 121px 155px;-webkit-border-radius:0 81px 50px 50px / 0 121px 121px 155px;}
#hangRight .hangsContent{right:12px;border-radius:40px / 90px 90px 185px 100px;-moz-border-radius:40px / 90px 90px 185px 100px;-webkit-border-radius:40px / 90px 90px 185px 100px;}
.hangs{position:absolute;top:147px;width:50px;height:130px;background:#494748;}
.hangsContent{position:absolute;top:15px;background:#a57b53;width:22px;height:102px;}

#body{position:absolute;z-index:10;top:165px;left:-17px;padding:12px 0 0 0;width:200px;height:200px;background:#494748;border-radius:100px 100px 50px 50px / 234px;-moz-border-radius:100px 100px 50px 50px / 234px;-webkit-border-radius:100px 100px 50px 50px / 234px;}
#bodyContent{position:relative;z-index:6;margin:0 0 0 15px;width:171px;height:187px;background:#A57B53;background:-moz-linear-gradient(-20deg, #6F3913 15%, #A57B53 35%) repeat 0 0;background:-webkit-gradient(linear, 0% 0%, 74% 25%, from(#6F3913), to(#A57B53));border-radius:90px 90px 50px 50px / 225px;-moz-border-radius:90px 90px 50px 50px / 225px;-webkit-border-radius:90px 90px 50px 50px / 225px;box-shadow:0px 0px 10px #e9d7c6 inset;-moz-box-shadow:0px 0px 10px #e9d7c6 inset;-webkit-box-shadow:0px 0px 10px #e9d7c6 inset;}
#bodyContent1{position:absolute;top:0;right:2px;width:87px;height:185px;border-radius:90px 90px 50px 50px / 225px;-moz-border-radius:90px 90px 50px 50px / 225px;-webkit-border-radius:90px 90px 50px 50px / 225px;box-shadow:-5px 0 6px #7B4822 inset;-moz-box-shadow:-5px 0 6px #7B4822 inset;-webkit-moz-shadow:-5px 0 6px #7B4822 inset}
#bodyContent2{position:absolute;top:-51px;left:27px;height:95px;width:104px;border-radius:64px / 60px;-moz-border-radius:64px / 60px;-webkit-border-radius:64px / 60px;background:-moz-linear-gradient(0 0, #6F3913 50%, #A57B53 87%) repeat 0 0;transform:rotate(10deg);-moz-transform:rotate(10deg);-webkit-transform:rotate(10deg);-o-transform:rotate(10deg);}

#foot{position:relative;z-index:10;padding:15px 0 0 0;margin:-24px 0 0 71px;background:#494748;height:17px;width:55px;border-radius:25px 25px 0 0;-moz-border-radius:25px 25px 0 0;-webkit-border-radius:25px 25px 0 0;}
#footContent{margin:0 0 0 15px;background:#fff;height:24px;width:25px;border-radius:15px 15px 0 0;-moz-border-radius:15px 15px 0 0;-webkit-border-radius:15px 15px 0 0;}

body{padding-left:50px;}
#credits{margin:0 auto;width:384px;padding-left:16px;color:#494949;font:1.2em Arial, Helvetica, sans-serif;}
#credits a{color:#83a10f;}
#credits a:hover{color:#96b713;}
#credits a:active,
#credits a:focus{color:#fff;background:#96b713;}